.page-node-110 .border-top{
	padding:40px 0;
}
#edit-field-sports-und {
    height: 151px;
    width: 110px;
  }
.page-node-110 #block-system-main > div > section > div.container-fluid.bgwhite > div > div > div:nth-child(2) > div.col-xs-12.col-sm-7.col-sm-offset-1.pad0 > p:nth-child(2){
	padding-top: 20px;
}
.navbar{
    min-height: 105px;
    padding-top: 10px;
}
.login .custom-login-btn{
	background-color: #1d2089;
    border-color: #1d2089;
    border-radius: 0;
    font-weight: 700;
    margin-bottom: 10px;
    width: 100%;
}

.login .custom-login-btn:hover{
	background-color:#ff3434;
	border-color:#ff3434;
}

.login .cutom-login-input{
	background: #fff none repeat scroll 0 0;
    border: 2px solid #fff;
}

.login .form-item-name label{
	display: none;
}

.login .form-item-pass label{
	display: none;
}

.login .form-item{
	margin-top:unset;
}

.login .container div > a{
	color: #8c8c8c;
    font-weight: 300;
}

.login .form-actions {
	margin-bottom: unset;
}

#search-injury-form .input-group .form-item{
	margin-top:0px;
}

.physiozone_sec .input-group .form-text{
	height: 36px;
    border: 2px solid #1f218c;
    background-color: #fff;
}

.physiozone_sec .input-group .form-submit{
	background-color: #1f218c;
    border: 2px solid #1f218c;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 10px 15px;
    line-height: 1.15;
    display: inline-block;
    text-shadow: none;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    font-size: 12px;
    border-radius: 0px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.commerce-line-item-views-form .commerce-line-item-actions .form-submit{
    background-color: #1f218c;
    border: 2px solid #1f218c;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 12px 15px;
    line-height: 1.15;
    display: inline-block;
    text-shadow: none;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    font-size: 12px;
    border-radius: 0px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-left: 20px;

}

.commerce-line-item-views-form .commerce-line-item-actions .form-submit:hover{
    text-decoration: none;
    background-color: #df342e !important;
    border: 2px solid #df342e !important;
    color: #fff !important;
    outline: none;
}

.commerce-line-item-views-form .delete-line-item{
    text-decoration: none;
    background-color: #df342e !important;
    border: 2px solid #df342e !important;
    color: #fff !important;
    outline: none;
    font-size: 15px!important;
}

.views-exposed-form .form-type-bef-checkbox{
    margin-bottom: 10px !important ;
    margin-top: 10px !important;
}

.search_field #custom-search-input .input-group .form-item-search-products{
    margin-top: 0em;
    margin-bottom: 0em;
}

.search_field #custom-search-input .input-group .search-query{
    border: 1px solid #000000;
    height: 28px;
}

#edit-cart-contents{
    display: none;
}

#commerce-checkout-form-checkout .customer_profile_billing{
    width: 100%;
}

.checkout_sub_title{
    margin-top: 18px !important;
}

.row_checkout_city{
    margin-right: 0px;
    margin-left: 0px;
}

.commerce-order-handler-area-order-total .commerce-price-formatted-components{
    width: 100%;
    font-size: 18px;
    min-height: 50px;
}

#commerce-checkout-form-review .checkout_review{
    display: none;
}

#commerce-checkout-form-review .checkout-help{
    display: none;
}

#commerce-checkout-form-review .commerce_payment legend{
    display: none;
}

#commerce-checkout-form-review .commerce_payment .fieldset-wrapper .form-radios{
    display: none;
}

#commerce-checkout-form-review .commerce_payment{
    width: 100%;
}

.searchsec .form-item{
    margin-top: 0px;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

#map {
    height: 100%;
}

#commerce-checkout-form-checkout .error{
    float: left;
}

#commerce-checkout-form-review .error{
    float: left;
}

.back_checkout{
    margin-right: 8px;
    opacity: 0.7;
}

.block-system-main .content{
    min-height: 245px;
}

.product-social_share .share_icons{
    color: #7b7b7b;
}

.form-item-sort-by{
    display: none;
}
.form-item-sort-order{
    display: none;
}

header{
    width: 100%;
}

/*.region-content{
    padding-top: 105px;
}*/

#search_show{
    margin-top: 15px;
    float: right;
    cursor: pointer;
}

.videoWrapper {
	position: relative;
	padding-bottom: 55%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.shoping_cart_table>tbody>tr:hover{
	background-color:white !important;
}
.page-cart > section{
	padding-top: 85px;
}
/*23-10-2017 (new-changes)*/

/*top bar*/
.top-bar {
background-color: #2B2B2B;
display: flex;
display: -webkit-flex;
display: -moz-flex;
width: 100%;
}
.header_bottom .navbar-header {
  margin-top: -30px;
}
.header_bottom .navbar  {
  padding-top: 0;
}
.top-bar #sub-navigation li a {
    color: #ffffff;
}
.top-bar .cart-wraper .cart-item {
    padding-top: 10px;
    padding-bottom: 10px;
}
.top-bar .cart-wraper .cart-item a {
    color: #ffffff;
}
.top-bar .search_field {
    padding-top: 0;
    padding-right: 30px;
}
.top-bar .search_field .navbar-nav li a {
     padding: 10px;
     color: #ffffff;
}
#menu-primary-navigation > li > a {
  line-height: 45px;
}
.free-delivery-text {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    min-height: 65px;
}
.right-navigation #myNavbar .search_field {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    min-height: 65px;
}
#search_show {
    margin: auto 10px auto auto;
}
#search_toggle {
    margin-top: auto;
    margin-bottom: auto;
}
header .search_field  #custom-search-input {
  margin-bottom: 10px;
  padding-top: 10px;
}
.free-delivery-text h4 {
 font-size: 13px;
 text-transform: uppercase;
 line-height: 1;
 max-width: 160px;
 margin: auto 0 auto auto;
 display: block;
}

.footer-top #block-views-recommended-products-block .view.view-recommended-products::after {
  content: "";
  display: table;
  clear: both;
}
.footer-top #block-views-recommended-products-block {
    padding: 60px 0 50px;
}
.footer-top #block-views-recommended-products-block .view-header {
  padding-left: 15px;
  padding-right: 15px;
}
.footer-top #block-views-recommended-products-block .view-content {
  padding-right: 5px;
  padding-top: 30px;
  padding-left: 15px;
}
.footer-top #block-views-recommended-products-block .owl-carousel .owl-item {
  padding: 0 10px;
}
.footer-top #block-views-recommended-products-block .owl-carousel .owl-item > div {
  background-color: #ffffff;
  padding: 15px;
}
.support-lp-products-header {
    padding: 0 10px;
}
.support-lp-products-header h3 {
    font-size: 36px;
}

.recommended-item-outer h6.category {
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
}
.recommended-item-outer h4.heading {
  text-transform: uppercase;
  text-align: center;
}
.recommended-item-outer h4.heading a {
  color: #000000;
  display: block;
}
.recommended-item-outer .recommended-info {
  padding: 10px;
}
.page-product-list .wraper{
	padding:50px 0;
}
.homesec1{
  padding:50px 0 !important;
}
.header_page_banner .white_wt_line>li{
	color: #fff !important;
}
.page-product-list #menu-primary-navigation li a.active::after {
  opacity: 0;
}
.page-product-list #menu-primary-navigation li a.active:hover::after {
  opacity: 1;
}
.physio .list-inline{
	display: none;
}

.recommended-item-outer .overlay > a {
  color: rgba(0, 0, 0, 0);
  font-size: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
/*sticky-header-changes*/
.top-item-stiky {
  float: right;
  margin-top: -65px;
  min-height: 65px;
  padding: 12px 0;
  margin-left: -50px;
  margin-right: -15px;
  visibility: hidden;
  opacity: 0;
}

.top-item-stiky div.cart-wraper .cart-item {
  padding-bottom: 10px;
  padding-top: 10px;
}
.top-item-stiky #sub-navigation-stiky {
  float: left;
}
.top-item-stiky .cart-wraper {
  float: right;
}
.top-item-stiky  #sub-navigation-stiky li a {
  color: #000000;
  font-size: 12px;
}
 header.fixed {
  min-height: 105px;
 }
header .header_bottom {
  position: static;
  top: -90px;
  transition: all 0.32s ease 0s;
}
header .header_bottom  .navbar-right {
  margin-right: 0;
}
 header.fixed .header_bottom {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
 }
 header.fixed .top-bar {
  height: 0;
  visibility: hidden;
  opacity: 0;
 }
header.fixed .header_bottom .navbar-header {
  margin-top: 3px;
}
 header.fixed .search_field {
padding-right: 30px;
}
 header.fixed .navbar {
  min-height: 65px;
}
 header.fixed .top-item-stiky {
  visibility: visible;
  opacity: 1;
 }
  header.fixed .free-delivery-text {
  opacity: 0;
  visibility: hidden;
 }

#menu-primary-navigation .dropdown-menu li  {
  position: relative;
}
#menu-primary-navigation .dropdown-menu li  ul.dropdown-menu {
  left: 100%;
  top: 0;

}
/*slider*/

.carousel-caption-inner {
  display: inline-block;
}
.explore-rang > a {
  border: 3px solid #ffffff;
  color: #ffffff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  padding: 10px 15px;
  text-transform: uppercase;
  position: absolute;
  bottom: 30px;
  left: 15px;
}
.explore-rang > a:hover {
   color: #ff3434;
   border-color: #ff3434;
}
 /*filter-css*/
 #views-exposed-form-product-list-page .views-exposed-widgets > div > label {
   color: #8c8c8c;
   font-size: 15px;
   text-transform: uppercase;
 }

.view-sports-view .view-content a:hover .thumbnail_caption {
  width: 100%;
}
#views-exposed-form-product-list-page .views-exposed-form .views-exposed-widget {
  width: 100%;
}


/*page-cart*/
.page-cart .view-commerce-cart-form #edit-actions input:first-child {
  margin-left: 0;

}
.page-cart .view-commerce-cart-form #edit-actions input {
  margin-bottom: 15px;
}
.page-cart .view-commerce-cart-form #edit-actions {
  margin-bottom: 0;
}

/*product-list*/
.page-product-list .product {
  box-shadow: none;
  border: 1px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
 .page-product-list .product-item-row {
  margin-bottom: 10px;
  margin-top: 10px;
}
.page-product-list .product {
  position: relative;
  background-color: #ffffff;
}
.products-outer {
  position: relative;
  z-index: 1;
}
.page-product-list .product:hover {
  border: 1px solid #ff3434;
}
.page-product-list .product::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  content: "";
  z-index: -1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.page-product-list .product:hover::before {
  left: 10px;
  top: 8px;
  background-color: #ff3434;
}
.product_slider.bg-white .owl-item .item {
background-color: #ffffff;
}
.page-product-list .product:hover .product_caption {
  opacity: 1;
  top: 50%;
  transform: translateY(-50%);
  visibility: visible;
  }

/*social-link*/
.product-social_share p {
 margin-bottom: 0;
 line-height: 24px;
 margin-top: 8px;
}
.product-social_share p strong {
  margin-bottom: 0;
}
.product-social_share .addtoany_list.a2a_kit_size_32 a {
  font-size: 24px;
  line-height: 24px;
  vertical-align: middle;
}
.product-social_share .addtoany_list.a2a_kit_size_32 a > span {
  background: transparent!important;
  line-height: 24px;
  width: 24px;
  height: 24px;
}
.product-social_share .addtoany_list.a2a_kit_size_32 a > span svg {
  width: 24px;
  height: 24px;
}
.product-social_share .addtoany_list.a2a_kit_size_32 a > span svg path {
    fill: #7b7b7b !important;
  }

header.fixed .navbar-brand > img {
  width: 80px;
}
.whitebg iframe {
  max-width: 100%;
}


/*videos responsive*/ 
.our-range-video {
  position: relative;
  width: 100%;
  height: 0;
  padding: 25px 0 56.25%;
  overflow: hidden;
}
.our-range-video iframe {
  position: absolute;
  height: 100%;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  top: 0;
  left: 0;
}


/* stokist-content */
#block-views-exp-stokist-page {
  display: none;
}
.stokist-content-outer {
  padding-bottom: 40px; }
  .stokist-content-outer .stokist-content-left {
    padding-top: 40px; }
    @media screen and (min-width: 768px) {
      .stokist-content-outer .stokist-content-left {
        padding-top: 60px; } }
  .stokist-content-outer .stokist-content-right {
    padding-top: 40px; }
    @media screen and (min-width: 768px) {
      .stokist-content-outer .stokist-content-right {
        padding-top: 60px; } }

#views-exposed-form-stokist-page .views-exposed-widget {
  padding: 0; }
#views-exposed-form-stokist-page .form-item-distance-search-distance, #views-exposed-form-stokist-page .form-item-distance-search-units {
  display: none; }
#views-exposed-form-stokist-page .form-item {
  margin-bottom: 15px; }
  #views-exposed-form-stokist-page .form-item label {
    color: #8c8c8c;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 6px; }
  #views-exposed-form-stokist-page .form-item input {
    width: 100%;
    height: 34px;
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #ffffff;
    padding: 4px 10px;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000; }
#views-exposed-form-stokist-page .views-submit-button {
  padding: 0;
  width: 100%;
  margin-bottom: 18px; }
#views-exposed-form-stokist-page input#edit-submit-stokist {
  width: 100%;
  margin: 0;
  background-color: #1d2089;
  border-radius: 0;
  color: #ffffff;
  font-weight: 700;
  padding-bottom: 10px;
  padding-top: 10px;
  width: 100%;
  box-shadow: none;
  border: 1px solid #1d2089; }
  #views-exposed-form-stokist-page input#edit-submit-stokist:hover, #views-exposed-form-stokist-page input#edit-submit-stokist:focus {
    background-color: #ff3434;
    outline: medium none; }

#block-custom-stockist-stokist-near-me .find-near-me a.near-me-btn {
  background-color: #ff3434;
  border: 1px solid #ff3434;
  border-radius: 0;
  color: #ffffff;
  font-weight: 700;
  padding: 10px;
  width: 100%;
  display: inline-block;
  text-align: center; }
  #block-custom-stockist-stokist-near-me .find-near-me a.near-me-btn:hover, #block-custom-stockist-stokist-near-me .find-near-me a.near-me-btn:focus {
    border: 1px solid #ff3434;
    background: #1d2089; }

#block-custom-stockist-stokist-near-me {
  position: relative; }

#block-custom-stockist-stokist-near-me::before {
  background: #E6E6E6 none repeat scroll 0 0;
  content: "OR";
  display: block;
  margin: 0 auto 18px;
  text-align: center;
  width: 50px;
  line-height: 20px;
  position: relative;
  z-index: 2;
  color: #8c8c8c;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase; }

#block-custom-stockist-stokist-near-me::after {
  position: absolute;
  top: 0;
  border-top: 2px solid #333333;
  top: 9px;
  content: "";
  width: 100%;
  left: 0;
  z-index: 1; }
#block-custom-stockist-stokist-map {
  background: #ffffff none repeat scroll 0 0;
  padding: 15px 15px 0;
}
#block-custom-stockist-stokist-map > .content {
  position: relative;
}
#block-custom-stockist-stokist-map > .content #stokist_map {
  position: relative;
  padding: 25px 0 56%;
  height: auto;
  width: 100%;
}

.stokist-content-right .attachment .view-stokist.view-id-stokist .view-content {
  background: #ffffff none repeat scroll 0 0;
  padding: 15px; }
.stokist-content-right .view-display-id-page > .view-content {
  background: #ffffff none repeat scroll 0 0;
  padding: 15px 0; }
  .stokist-content-right .view-display-id-page > .view-content::after {
    display: table;
    content: "";
    clear: both; }

.stockist-list {
  margin-bottom: 20px; }
  .stockist-list h6.distance {
    background: #ff3434 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    margin-top: 0;
    padding: 5px; }
  .stockist-list .location {
    color: #606060; }
  .stockist-list p {
    color: #606060;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.4;
    margin: 0; }
/*new*/
#custom-stockist-form {
  margin-bottom: 18px; }
  #custom-stockist-form .form-item {
    margin-bottom: 15px; }
    #custom-stockist-form .form-item label {
      color: #8c8c8c;
      font-size: 14px;
      font-weight: 700;
      text-transform: uppercase;
      margin-bottom: 6px; }
    #custom-stockist-form .form-item input {
      width: 100%;
      height: 34px;
      background: #ffffff none repeat scroll 0 0;
      border: 2px solid #ffffff;
      padding: 4px 10px;
      border-radius: 0;
      box-shadow: none;
      outline: none;
      font-weight: 700;
      text-transform: uppercase;
      color: #000000; }
  #custom-stockist-form input#edit-submit-button {
    width: 100%;
    margin: 0;
    background-color: #1d2089;
    border-radius: 0;
    color: #ffffff;
    font-weight: 700;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
    box-shadow: none;
    border: 1px solid #1d2089; }
    #custom-stockist-form input#edit-submit-button:hover, #custom-stockist-form input#edit-submit-button:focus {
      background-color: #ff3434;
      outline: medium none; }

/* stokist-content-end */





/*commerce-checkout-form-shipping*/
#commerce-checkout-form-shipping fieldset > legend {
  float: left;
  font-size: 24px;
  margin-bottom: 30px;
  font-weight: 900;
  margin-top: 10px;
  color: #000000;
}
#commerce-checkout-form-shipping .form-item {
  margin: 0 0 15px;
  width: 100%;
}
#commerce-checkout-form-shipping .form-item input.form-text {
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid #ffffff;
  border-radius: 0;
  color: #000000;
  font-family: "Montserrat",sans-serif;
  font-size: 12px;
  font-weight: 400;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  height: 36px;
}
#commerce-checkout-form-shipping .form-item select.form-select {
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid #ffffff;
  border-radius: 0;
  color: #000000;
  font-family: "Montserrat",sans-serif;
  font-size: 12px;
  font-weight: 400;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  height: 36px;
}
#commerce-checkout-form-shipping #edit-buttons {
text-align: right;
display: inline-block;
width: 100%;
}
#commerce-checkout-form-shipping #edit-buttons input {
  margin-top: 15px;
  background-color: #1f218c;
  border: 2px solid #1f218c;
  border-radius: 0;
  color: #ffffff;
  display: inline-block;
  font-family: "Montserrat",sans-serif;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.15;
  padding: 12px 15px;
  text-align: center;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out 0s;
  float: right;
  margin-left: 10px;
}
#commerce-checkout-form-shipping #edit-buttons  span.button-operator, #commerce-checkout-form-shipping #edit-buttons  span.checkout-processing {
  display: none;
}
.page-user-orders .entity-commerce-order {
  padding: 40px 0 45px;
}
.page-user-orders .entity-commerce-order .container .col-sm-4 {
  border-right: 1px solid #dcdcdc;
  margin-top: 15px;
}
.page-user-orders .entity-commerce-order .container .col-sm-4 + .col-sm-4 + .col-sm-4 {
  border-right: none;
}
.page-user-orders .entity-commerce-order .container .col-sm-4 .field-label,.page-user-orders .entity-commerce-order .container .col-sm-4 h3 {
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}
.page-user-orders .view-orders-section table {
  width: 100%;
}
.page-user-orders .view-orders-section  {
  margin-top: 30px;

}
.page-user-orders .view-orders-section table th {
  border-top: 1px solid #cccccc;
  padding: 10px 0;
}
.page-user-orders .view-orders-section table td {
padding: 10px 0;
}
.free-shipping-info h3 {
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 10px 0;
  margin: auto;
  border-bottom: 1px solid #ccc;
  color: #222222;
}
.view-orders-section .subtotal, .view-orders-section .total {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  display: -ms-flex;
  border-bottom: 1px solid #cccccc;
}
.view-orders-section .subtotal table, .view-orders-section .total table {
  border-collapse: unset;
  border: none;
}
.view-orders-section .subtotal h4, .view-orders-section .total h4 {
  padding: 10px 0;
  margin: 0;
  display: inline-block;
}
.view-orders-section .views-field.views-field-line-item-title {
  font-weight: 500;
}
.view-orders-section .subtotal .field-name-commerce-order-total, .view-orders-section .total .field-name-commerce-order-total {
  margin-left: auto;
  margin-right: 0;
}

.view-orders-section .subtotal .field-name-commerce-order-total .component-title, .view-orders-section .total .field-name-commerce-order-total .component-title {
  display: none;
}
.view-orders-section .subtotal .field-name-commerce-order-total tr,
 .view-orders-section .total .field-name-commerce-order-total tr {
  background: transparent;

 }
.view-orders-section .subtotal .field-name-commerce-order-total td,
 .view-orders-section .total .field-name-commerce-order-total td {
  background: transparent;
  border: none;
}
.page-checkout-complete .fixed-content {
  background: #e6e6e6 none repeat scroll 0 0;
}
.recommended-item-outer {
  vertical-align: middle;
  width: 100%;
  display: inline-block;
  background: #EBEBEB;
  margin-bottom: 40px;
}
.recommended-item-img-outer {
  padding-left: 0;
}
.recommended-item-img-outer img {
  max-width: 100%;
  height: auto;
}
#block-views-recommended-products-block {
  padding: 40px 0 0;
}
.recommended-item-outer .recommended-info-outer {
  padding: 0;
  text-align: left;
}
#block-views-recommended-products-block .recommended-item-outer,
#block-views-e775d9206a50d62acc983d2dbcc1545c .recommended-item-outer {
  padding: 15px;
}
.recommended-item-outer .recommended-info-outer h6.category,
 .recommended-item-outer .recommended-info-outer h4.heading {
  text-align: left;
}
.recommended-item-outer .recommended-info-outer .recommended-info {
  padding: 0;
}
#block-views-recommended-products-block .views-row:nth-child(2n+1) {
  padding-left: 0;
}
#block-views-recommended-products-block .views-row:nth-child(2n) {
  padding-right: 0;
}
.node-type-injuries .container-fluid.physio  > .container {
  padding-bottom: 0;
}
.recommended-product-price {
  font-family: "Montserrat",sans-serif;
  font-weight: 700;
  padding-top: 10px;
}
  .physio .topsec .joint-img img, .joint-term-img img {
    width: 100%;
}
.injury-title {
  color: #ff3434;
}
.injury-title h2 {
  margin: 0;
}
.injury-title-outer {
  margin-top: 20px;
  margin-bottom: 25px;
}
.injury-title-outer h2 {
  line-height: 1.1;
  margin: 0;
}
.injury-title-outer h2:first-child {
margin-bottom: 0;
}
.injury-title-outer h2:last-child {
margin-top: 0;
}
@media screen and (min-width: 768px) {
    .support-lp-products-header {
        padding: 0px;
    }
    #block-views-recommended-products-block {
      padding: 40px 0px 0;
      margin: 0 auto;
    }
    #block-views-e775d9206a50d62acc983d2dbcc1545c {
      padding: 40px 0px 0;
      margin: 0 auto;
    }
}
@media screen and (min-width: 992px) {
  .top-item-stiky  #sub-navigation-stiky li a {
   padding: 10px 6px;
  }
  header.fixed .navbar-brand > img {
  width: 80px;
}
.injury-title-outer {
  padding-right: 11%;
}
.header_bottom .navbar-header {
  max-width: 110px;
}
.header_bottom  .right-navigation {
  width: calc(100% - 110px);
}
.stokist-content-right .view-display-id-page > .view-content{
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;  

    display: flex;
    display: -webkit-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -moz-flex;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
 .recommended-block .view-content {
    display: flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;

    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
  }
 .recommended-block .view-content .views-row {
    margin-bottom: 40px;
  }
  .recommended-block .views-field.views-field-nothing {
    background: #ebebeb none repeat scroll 0 0;
    display: flex;
    display: -webkit-flex;
    display: -o-flex;
    display: -ms-flex;
    display: -moz-flex;
    height: 100%;
  }
  .recommended-block .views-field.views-field-nothing .field-content {
    margin: auto;
  }
  .recommended-block .recommended-item-outer {
    margin-bottom: 0;
  }

  .recommended-item-outer .recommended-info-outer h4.heading {
    min-height: 35px;
  }
  .recommended-item-outer .recommended-info-outer .recommended-info p {
    font-size: 14px;
    margin: 0;
  }
}
@media screen and (min-width: 992px) and (max-width: 1100px) {
.top-item-stiky {
  margin-right: -30px;
}
.top-item-stiky #sub-navigation-stiky li a {
  font-size: 11px;
}
}
@media screen and (min-width: 1200px) {
  .top-item-stiky  #sub-navigation-stiky li a {
   padding: 10px 8px;
  }
  .header_bottom .navbar-header {
  max-width: 140px;
}
.header_bottom  .right-navigation {
  width: calc(100% - 140px);
}
 header.fixed .search_field {
padding-right: 10px;
margin-right: 20px;
margin-left: -20px;
}
#block-views-recommended-products-block .views-row:nth-child(2n+1) {
  padding-right: 20px;
}
#block-views-recommended-products-block .views-row:nth-child(2n) {
  padding-left: 20px;
  }
}
@media screen and (min-width: 1300px) {
.explore-rang {
  position: relative;
}
.explore-rang > a {
  bottom: 20px;
  left: -170%;
}

}
@media(min-width: 1500px){
  .explore-rang > a {
    left: -181%;
  }
}
@media(min-width: 1600px){
  .explore-rang > a {
  left: -177%;
}
}
@media screen and (max-width: 991px) {
.free-delivery-text {
    padding-right: 0;
}
.free-delivery-text h4 {
 font-size: 12px;
 max-width: 146px;
}
.explore-rang > a {
  bottom: 29px;
  padding: 6px 15px;
}
.top-item-stiky {
  display: none!important;
}
header.fixed .free-delivery-text {
  visibility: visible;
  opacity: 1;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
 .header_bottom .right-navigation  #myNavbar {
    padding: 0;
  }
  .top-item-stiky  #sub-navigation-stiky li a {
   padding: 10px 6px;
   font-size: 11px;
  }
  header.fixed .navbar-brand > img {
    width: 75px;
  }
  .header_bottom .navbar-header {
      max-width: 85px;
    }
    .header_bottom  .right-navigation {
      width: calc(100% - 85px);
    }
    .page-product-list .product-list-container, .page-product-list .productlistsearch {
      padding-left: 15px!important;
      padding-right: 15px!important;
    }
}
@media screen and (min-width: 768px) {
/*  #commerce-checkout-form-shipping .form-item.form-item-customer-profile-shipping-commerce-customer-address-und-0-postal-code {
    width: 50%;
    padding-right: 10px;
  }
  #commerce-checkout-form-shipping .form-item.form-item-customer-profile-shipping-commerce-customer-address-und-0-locality {
    width: 50%;
    padding-left: 10px;
  }*/
}
@media screen and (max-width: 767px) {
 .explore-rang > a {
  bottom: 0;
  display: block;
  font-size: 15px;
  left: 50%;
  padding: 6px 15px;
  text-align: center;
  transform: translateX(-50%);
  width: 210px;
}
.header_page_banner .play-btn {
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 8px;
}
.top-bar .search_field {
    padding-top: 0;
    padding-right: 15px;
    width: 100%;
    text-align: right;
}
.top-item-stiky {
  display: none!important;
}
.header_bottom .navbar-header {
    margin-top: 8px;
}
.logo-toggle_sec .navbar-brand > img {
  margin-top: 0px;
}
button.navbar-toggle {
    margin-top: 14px;
    border-radius: 0;

}
.free-delivery-text {
  padding: 0;
  text-align: center;
}
.free-delivery-text h4 {
  max-width: 100%;
  margin: auto;
}
.top-bar #sub-navigation li > a {
   padding:10px;
  }
header.fixed .navbar {
  min-height: 55px;
}
#block-views-recommended-products-block .views-row {
  padding-right: 0;
  padding-left: 0;
}
#block-views-recommended-products-block {
  margin: 0 30px;
}
#block-views-e775d9206a50d62acc983d2dbcc1545c {
  margin: 0 30px;
  padding: 40px 0 0;
}
#block-views-e775d9206a50d62acc983d2dbcc1545c .views-row {
  padding: 0;
}
}
@media screen and (max-width: 400px) {
.top-bar .search_field .navbar-nav li a {
  padding: 10px 5px;
}
.top-bar #sub-navigation li > a {
  padding: 10px 8px;
}
}
@media screen and (max-width: 475px) {
.recommended-item-img-outer {
  width: 100%;
  padding: 0;
}
.recommended-item-img-outer img {
margin: auto;
}
.recommended-info-outer {
  padding: 0;
  width: 100%;
}
}
@media screen and (min-width: 470px) and (max-width: 767px) {
 .page-product-list .product-item-row {
  width: 50%;
  float: left;
 }
}

@media screen and (min-width: 768px) {
  .fixed-content {
    min-height: calc(100vh - 340px);
  }
}


/*knee-injuries & back-injuries*/
@media screen and (min-width: 992px) {
  .joint-info {
    padding-right: 12%; }
  section .physio-zone-left {
    padding-right: 8%;
  }
     }
@media screen and (min-width: 1200px) {
  .joint-info {
    padding-right: 20%; } 
    .physio-zone-left p strong {
      font-size: 1.1em;
    }
  }

.physio .topsec .joint-img img {
  max-width: 100%;
  height: auto;
   }
@media screen and (min-width: 768px) {
  .physio .topsec .joint-img img, .joint-term-img img {
    margin-top: -50px;
  }
}
@media screen and (min-width: 1200px) {
  .physio .topsec .joint-img img, .joint-term-img img {
    margin-top: -60px;
  }
  section .physio-zone-left {
    padding-right: 8%;
  }
  .injury-title-outer h2 {
  font-size: 50px;
  line-height: 1.1;
  margin: 0;
}
}
.joint-term-img img {
  max-width: 100%;
  height: auto;
}
  .injury-term-related-nodes .injury-term-related-nodes-header h2 {
    line-height: 1;
    margin-bottom: 25px;
  }
  .injury-term-related-nodes .injury-term-related-nodes-header h2 span {
  color: #ff3434; }

.injury-term-related-nodes .knee_injury_item {
  padding: 7px 15px;
  min-height: 0; }
 .knee_injury_item  a {
  background-color: #01A0E2;
  display: block;
  line-height: 45px;
  padding: 0 15px;
}
 .knee_injury_item  a:hover,  .knee_injury_item  a:focus {
  background-color: #FF3434
}
 .knee_injury_item  a span {
  font-family: "Montserrat",sans-serif;
  font-size: 15px;
  font-weight: 600;
  margin: 0;
  display: inline-block;
  line-height: 1;
  color: #ffffff;
  vertical-align: middle;
}
.select-injury-text {
  color: #FF3434;
}
.injurywraper {
  padding-top: 15px;
  padding-bottom: 20px;
}
.injurywraper a {
  background-color: #01A0E2;
  display: block;
  line-height: 45px;
  padding: 0 15px;
  color: #ffffff;
  margin-bottom: 12px;
}
.injurywraper  a:hover , .injurywraper  a:focus{
  background-color: #FF3434
}
.injurywraper .joint-term-link h5 {
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  display: inline-block;
  line-height: 1;
  color: #ffffff;
  vertical-align: middle;
}


.ext-link p a {
  background-color: #01A0E2;
  color: #ffffff;
  display: inline-block;
  line-height: 23px;
  margin-top: 10px;
  padding: 10px 15px;
  margin-bottom: 15px;
}
.ext-link p a:hover, .ext-link p a:focus {
  background-color: #FF3434;
  color: #ffffff;
}
.page-node-2 .physio > .container {
padding-bottom: 0;
}
.joint-extra-link::after {
  background: #ffffff none repeat scroll 0 0;
  color: #999999;
  content: "OR";
  display: block;
  font-weight: 600;
  margin: 15px auto 0;
  position: relative;
  text-align: center;
  width: 36px;
  z-index: 1;
}
.joint-extra-link + .joint-extra-link::after {
  display: none;
  content: "";
}
.joint-extra-link + .joint-extra-link::before {
  display: block;
  content: "";
  height: 2px;
  background: #cccccc;
  position: relative;
  bottom: 10px;
}
.joint-extra-link  a {
  background-color: #01A0E2;
  color: #ffffff;
  display: inline-block;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  margin-top: 15px;
  padding: 10px 15px;
  width: 100%;
  text-align: center;
}
.joint-extra-link  a:hover, .joint-extra-link  a:focus {
  background: #ff3434;
  color: #ffffff;
}
section .physio-zone-left h2  {
  line-height: 1;
  margin-bottom: 30px;
}
.joint-info h3 {
    margin-bottom: 30px;
    line-height: 1;
  }
  .joint-info .symptoms-txt p {
    line-height: 1.4;
  }
  .joint-info  small {
    color: #ff3434;
    text-transform: uppercase;
    margin-bottom: 15px;
  }
  .select-injury-text {
    color: #ff3434;
    font-weight: bold;
    padding-top: 6px;
    text-transform: uppercase;
    margin-bottom: 15px;
  }
    .joint-info  .diagnosis-txt p {
  color: #444444;
}
.joint-info-outer {
    margin-top: 20px;
  }
.see-product {
  background-color: #01a0e2;
  color: #ffffff;
  display: inline-block;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 45px;
  margin-bottom: 12px;
  padding: 0 15px;
}
.see-product:hover {
  cursor: pointer;
  background-color: #ff3434;
}

.see-product-sport {
  background-color: #01a0e2;
  color: #ffffff;
  display: inline-block;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 45px;
  margin-bottom: 12px;
  padding: 0 15px;
}
.see-product-sport:hover {
  cursor: pointer;
  background-color: #ff3434;
} 

.recommended-item-outer {
  border: 1px solid #EBEBEB;
  position: relative;
}
.recommended-item-outer:hover {
  border: 1px solid #ff3434;
}
.recommended-item-outer::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  content: "";
  z-index: -1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.recommended-item-outer:hover::before {
  left: 10px;
  top: 8px;
  background-color: #ff3434;
}
.recommended-item-outer:hover .product_caption {
  opacity: 1;
  top: 50%;
  transform: translateY(-50%);
  visibility: visible;
}
.recommended-item-outer .product_caption a{
    padding: 8px 12px;
    background-color:#ff3434;
    border:2px solid #ff3434;
    color:#ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    line-height: 1.15;
    display: inline-block;
    text-shadow:none;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    font-size:12px;
    border-radius:0px;
    text-align:center;
    letter-spacing:1px;
    text-transform:uppercase;
    }
@media screen and (min-width: 768px) {
  .joint-info-outer {
    margin-top: 70px;
  }
}
.container.pad0-bottom {
  padding-bottom: 0;
}

  .recommended-item-outer .recommended-info-outer h6.category {
    margin-bottom: 5px;
    font-size: 11px;
  }
 .recommended-item-outer .recommended-info-outer h4.heading {
  text-align: left;
  margin-bottom: 20px;
  margin-top: 0;
  font-size: 15px;
}

.recommended-info p {
  line-height: 1.4;
}

@media screen and (min-width: 476px) {
  .recommended-item-outer {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-box;
  }
  .recommended-item-img-outer, .recommended-info-outer {
    margin-top: auto;
    margin-bottom: auto;
  }
}


.joint-term-content-section .container-fluid .container {
  padding-bottom: 0;
}




/* 8-12-17-start */
.page-node-222 .vcenter.physio-zone-right,
.page-node-223 .vcenter.physio-zone-right{
  float: right;
}
.page-node-222 .vcenter.physio-zone-left .sport-link a,
.page-node-222 .vcenter.physio-zone-left .physiozone-link a {
  background-color: #01a0e2;
  color: #ffffff;
  display: block;
  line-height: 45px;
  margin-bottom: 12px;
  padding: 0 15px;
  font-family: "Montserrat",sans-serif;
  font-weight: 600;
  font-size: 14px;
}
.page-node-222 .vcenter.physio-zone-left .sport-link a:hover,
 .page-node-222 .vcenter.physio-zone-left .sport-link a:focus,

 .page-node-222 .vcenter.physio-zone-left .physiozone-link a:hover,
 .page-node-222 .vcenter.physio-zone-left .physiozone-link a:focus{
  background-color: #ff3434;
}
.physio-link-outer {
  padding-bottom: 20px;
  padding-top: 15px;
}
.physio-link-outer > div {
  float: left;
  padding: 0 15px;
  width: 50%;
}
.physio-link-outer .sport-link {
  padding-left: 0!important;
}
.physio-link-outer .physiozone-link {
  padding-right: 0!important;
}


@media screen and (max-width: 991px) {
  .physio-link-outer > div {
    padding: 0;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .joint-term-img img {
    margin-top: 28px;
  }
}